mbPws - Feature #26

Feature # 6 (Closed): 1000000000 History
design
08/18/2022 10:18 AM - yanhua

Status: Closed Start date: 08/18/2022
Priority: Normal Due date:

Assignee: yanhua % Done: 0%
Category: Estimated time: 8.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/15/2022 02:36 PM - yanhua

- Status changed from New to Resolved

#2 - 01/15/2023 08:00 PM - yanhua

- Status changed from Resolved to Closed

04/20/2025
